Discy Latest Questions

  • 4

Hi, After updating to the latest WooCommerce, I was prompted with the following error. WooCommerce Subscriptions is inactive. This version of Subscriptions requires WooCommerce 3.0 or newer. Anybody know how to solve this? It occurred after updating the database.

  • 3

Heads-up! Local’s router is having trouble starting Error on Local By Flywheel Anyone here experienced this issue after installing local by flywheel? Please help me solve it.  Please see attached snapshot. Error prompt: Heads-up! Local’s router is having trouble starting. View the router ...